
<ul class="notelist">
    <li *ngFor="let note of notes" (click)="changeNote(note)"[class.active]="activeNote==note">
    	{{note.name}} <button class="remove" (click)="deleteNote(note)">&#10008;</button></li>
</ul>















